/*     1107115 : 서브 상단      */
.textarea__1107115__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793531.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107115__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107115__ .eng_name {font-size:14px;}
.textarea__1107115__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107115__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107115__ .pc { display: none; }
.textarea__1107115__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107115__ {padding:100px 0 50px;}

.textarea__1107115__ p {font-size:23px}

.textarea__1107115__ .eng_name {font-size:18px;} 
.textarea__1107115__ .kor_name {font-size:40px;} 
.textarea__1107115__ .sun {margin:28px auto;}

.textarea__1107115__ .pc {display: block;}
.textarea__1107115__ .mb {display: none;}
}

/*     1105065 : BLANK 컨텐츠      */
.blank__1105065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105065__ {height:20px}
}

/*     1105075 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105085 : BLANK 컨텐츠      */
.blank__1105085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1105085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105085__ {height:10px}
}

/*     1105095 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1105105 : BLANK 컨텐츠      */
.blank__1105105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105105__ {height:20px}
}

/*     1105115 : BLANK 컨텐츠      */
.blank__1105115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105115__ {height:20px}
}

/*     1105125 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105135 : BLANK 컨텐츠      */
.blank__1105135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1105135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105135__ {height:10px}
}

/*     1105145 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1105155 : BLANK 컨텐츠      */
.blank__1105155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105155__ {height:20px}
}

/*     1105165 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #22222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed  #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(5, 1fr); gap: 50px; }
	.title__263455__ div { width: 220px; height: 220px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 210px; height: 210px;}
.title__263455__ div .sun_d2 {width: 210px; height: 210px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1105175 : 타이틀 텍스트      */
.title__1105175__ {font-size:0}
.title__1105175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1105175__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1105175__.style_top p {padding-top:10px}
.title__1105175__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1105175__.style_right p {padding-right:14px}
.title__1105175__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1105175__.style_bottom p {padding-bottom:12px}
.title__1105175__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1105175__.style_left p {padding-left:14px}
.title__1105175__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1105175__.style_circle1 p {padding-left:18px}
.title__1105175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105175__.style_circle2 p {padding-left:18px}
.title__1105175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105175__ p {font-size:{$farm_set[font_size]}px}
	.title__1105175__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1105175__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1105175__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1105175__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1105185 : BLANK 컨텐츠      */
.blank__1105185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105185__ {height:20px}
}

/*     1105195 : BLANK 컨텐츠      */
.blank__1105195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105195__ {height:20px}
}

/*     1105205 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105215 : BLANK 컨텐츠      */
.blank__1105215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105215__ {height:20px}
}

/*     1105225 : 한줄 텍스트      */
.text__1105225__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1105225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__1105225__ p a {color:#444444}
.text__1105225__ .top{border:2px solid #193d70; border-radius:22px; color:#193d70;padding:5px 15px;font-weight:700;margin-bottom:10px;}
.text__1105225__ .item{border:2px solid #193d70; border-radius:22px; overflow:hidden;background:#193d70}
.text__1105225__ .sub{padding:15px; box-sizing:border-box;min-height:100px;color:#fff;}
.text__1105225__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__1105225__ .photo img{width: 100%;display: block;}

.text__1105225__ .pc{display:none}
.text__1105225__ .mb{display:block}
@media all and (min-width:1024px){
	.text__1105225__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__1105225__ p {font-size:24px}
	.text__1105225__ .sub{padding:30px 15px;}
    .text__1105225__ .mb{display:none}
    .text__1105225__ .pc{display:block}
}

/*     1105235 : BLANK 컨텐츠      */
.blank__1105235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105235__ {height:20px}
}

/*     1105245 : BLANK 컨텐츠      */
.blank__1105245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105245__ {height:20px}
}

/*     1105255 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105265 : BLANK 컨텐츠      */
.blank__1105265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1105265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105265__ {height:15px}
}

/*     1105275 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1105285 : BLANK 컨텐츠      */
.blank__1105285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105285__ {height:20px}
}

/*     1105295 : BLANK 컨텐츠      */
.blank__1105295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105295__ {height:40px}
}

/*     1105305 : 타이틀 텍스트      */
.text__967645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#193d70;letter-spacing:0;line-height:1em;
}
.text__967645__ p span {font-size:14px; color:#193d70;}

@media all and (min-width:1024px){
	.text__967645__ p {font-size:40px}
.text__967645__ p span {font-size:18px;}
}

/*     1105315 : BLANK 컨텐츠      */
.blank__1105315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1105315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105315__ {height:15px}
}

/*     1105325 : 장문 텍스트      */
.textarea__666635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__666635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__666635__ p {font-size:23px}
.textarea__666635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1105335 : BLANK 컨텐츠      */
.blank__1105335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105335__ {height:40px}
}

/*     1105345 : BLANK 컨텐츠      */
.blank__1105345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105345__ {height:0px}
}

/*     1105355 : 이미지 (모바일/PC 출력 구분)      */
.img__1105355__ {max-width:100%}
.img__1105355__ * {box-sizing:border-box}
.img__1105355__ a {display:block;vertical-align:top}
.img__1105355__ img {vertical-align:top}
.img__1105355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1105355__ .img_m {display:none;}
	.img__1105355__ .img_pc {display:block;}
	.img__1105355__ .img_pc img {width:px;}
}

/*     1105365 : BLANK 컨텐츠      */
.blank__1105365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1105365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105365__ {height:20px}
}

/*     1107125 : 타이틀 텍스트      */
.text__1107125__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong169286070311.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107125__>div {width:100%; margin:0 auto;}
.text__1107125__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107125__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107125__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107125__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107125__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107125__ {padding:90px 0px;}
.text__1107125__>div {width:1240px;}
.text__1107125__ p {font-size:23px}

.text__1107125__ .title {font-size:20px; margin-bottom:15px;}
.text__1107125__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107125__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

